Matrix ODE 2.1 on Super Slim PS3 and OFW 4.55

Discussion in 'PS3 - Hacking & Homebrew' started by squall3031, Apr 12, 2014.

  1. squall3031
    OP

    squall3031 GBAtemp Regular

    Member
    2
    Jun 17, 2006
    Hello everyone,

    Does anyone here have Super Slim PS3 installed with Matrix ODE 2.1 with OFW 4.55 installed?
    My cousin wants to play a game that requires OFW 4.55 and he is on 4.53 at the moment. He heard
    people saying not to update the OFW to 4.55 otherwise Matrix ODE 2.1 stops working.

    Is this true?

    Cheers
     
  2. yusuo

    yusuo GBAtemp Addict

    Member
    8
    Oct 19, 2006
  3. squall3031
    OP

    squall3031 GBAtemp Regular

    Member
    2
    Jun 17, 2006
    No, that's for matrix ODE Pro only. never mind, i got the answer. It's a no. Mine is old version of Matrix ODE.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice